body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif !important;
	overflow-x: hidden;
}
::-moz-selection {
 color: #000;
 background: #fec900;
}
::selection {
	color: #000;
	background: #fec900;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.modal-backdrop {
	z-index: 99 !important;
}
.home {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}
.top-banner {
}
.hdtop {
	padding: 8px 15px;
	background: #482f78;
}
.hdtop:before {
	position: absolute;
	content: '';
	width: 40px;
	height: 100%;
	margin: 0;
	padding: 0;
	top: 0;
	background: #482f78;
	left: -20px;
	-webkit-transform: skew(35deg);
	-moz-transform: skew(35deg);
	-o-transform: skew(35deg);
	transform: skew(35deg);
}
.mpd {
	padding: 0 10px !important;
}
.lang {
	margin: 2px 0 0 0;
	padding: 0;
}
.lang select {
	width: 100%;
	height: 30px;
	margin: 0;
	font-size: 13px;
	padding: 0px 8px;
	color: #fff;
	background: none;
	outline: none;
	line-height: 25px;
	border-radius: 25px;
	border: 1px solid #ffffff;
}
.social {
	float: left;
}
.social ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.social li {
	list-style: none;
	width: 30px;
	height: 30px;
	margin: 0 5px 0 0;
	padding: 0;
	display: inline-block;
	border-radius: 100%;
	background: #73b32e;
	text-align: center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li svg {
	width: 30px;
	height: 30px;
	display: block;
	padding: 0;
	margin: 0 auto;
	text-align: center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li svg path {
	fill: #fff;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li:nth-child(1) {
	background: #365db0;
}
.social li:nth-child(2) {
	background: #fd8c00;
}
.social li:nth-child(3) {
	background: #ff001b;
}
.social li:nth-child(4) {
	background: #de4b39;
}
.social li:nth-child(5) {
	background: #007bb6;
}
.social li:nth-child(6) {
	background: #55acef;
}
.social li:hover {
	background: #482f78;
}
.search {
	margin: 15px 0 0 0;
	padding: 0;
	float: left;
}
.search form {
	padding: 0;
	margin: 0;
}
.search input.search-text {
	color: #000;
	position: absolute;
	-webkit-transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	height: 30px;
	width: 0;
	margin: 0;
	padding: 15px 14px;
	float: right;
	right: 16px;
	top: 0;
	z-index: 9;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	cursor: pointer;
	border-radius: 100%;
	border: 1px solid transparent;
	background: url(../images/search.png)no-repeat;
	background-size: 30px;
}
.search input.search-text:focus {
	z-index: 1;
	width: 90%;
	right: 16px;
	top: 0;
	border: 0px solid #109f81;
	background-color: #fff;
	outline: none;
	cursor: auto;
	padding: 10px;
	background: #fff;
	border-radius: 25px;
	float: right;
}
.search input.search-submit {
	position: absolute;
	z-index: 1;
	top: 0;
	right: 15px;
	width: 30px;
	height: 30px;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	cursor: pointer;
	border-radius: 100%;
	background: #ffffff url(../images/search.png) no-repeat;
	opacity: 1;
	background-size: 30px;
}
 .search input.search-text::-webkit-search-cancel-button {
 cursor:pointer;
}
.enquiry {
	width: 100%;
	height: 30px;
	margin: 2px auto 0 auto;
	padding: 0;
	text-align: center;
	font-size: 12px;
	line-height: 30px;
	display: block;
	font-weight: 600;
	color: #220078;
	background: #fff;
	border-radius: 25px;
	text-transform: uppercase;
	position: relative;
	outline: none;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.enquiry svg {
	margin: 0 5px 0 0;
}
.enquiry:hover, .enquiry:focus {
	color: #fff;
	background: #fec900;
	color: #482f78;
}
.enquiry-in {
	margin: 0;
	padding: 0;
}
.enquiry-in .enq1 {
	width: 47.5%;
	height: 40px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq2 {
	width: 97.5%;
	height: 90px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq3 {
	width: 130px;
	height: 35px;
	margin: 5px 10px;
	padding: 0;
	font-size: 13px;
	float: right;
	background: #482f78;
	outline: none;
	border: none;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.enhead .close {
	float: right;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	background: #482f78 !important;
	width: 25px;
	padding: 0 0 3px 1px;
	text-align: center;
	height: 25px;
	border-radius: 100%;
	opacity: 1;
}
.menu {
	position: relative;
	height: auto;
	padding: 0;
	width: 100%;
}
.logo {
	position: relative;
}
.logo2 {
	display: none;
}
.logo img {
	width: 300px;
	padding: 5px 0;
	margin: -35px 0 0 0;
	z-index: 9;
	position: relative;
	display: block;
}
.menu-banner {
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 40px;
	padding: 0 10px;
	margin: 0;
	color: #000;
	font-size: 13px;
	line-height: 40px;
	background-color: #e5dcfe;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #811851;
	font-size: 14px;
	text-align: center;
	background-color: #ffffff;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #ffffff;
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #482f78;
	border-radius: 1px;
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	background: #482f78;
	width: 100%;
}
ul.slimmenu li>ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
	min-width: 200px;
}
ul.slimmenu li>ul>li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	padding: 0 12px;
	line-height: 50px;
	font-size: 13px;
	display: block;
	text-decoration: none;
	color: #000;
	font-weight: 600;
	letter-spacing: 0;
	transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	font-size: 13px;
	line-height: 18px;
	font-weight: 500;
	color: #fff;
	padding: 8px 10px;
	text-align: left;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.4);
}
ul.slimmenu li ul li:last-child a {
	border-bottom: 0px solid #fff;
}
ul.slimmenu li ul li a:hover {
	color: #000;
	background: #fec900;
}
ul.slimmenu li.active a {
	color: #482f78;
}
ul.slimmenu li a:hover {
	color: #482f78;
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: 0;
	top: 2px;
	z-index: 999;
	width: 5px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle>i {
	display: inline-block;
	color: #000;
	font-size: 7px;
	vertical-align: middle;
}
ul.slimmenu>li {
}
ul.slimmenu>li:first-child, ul.slimmenu>li.has-submenu+li {
	border-left: 0
}
.booknow {
	width: 200px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	display: block;
	position: absolute;
	color: #aa407a;
	background: #ffe6f4;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	font-weight: 600;
	line-height: 40px;
	letter-spacing: .5px;
	z-index: 999;
	right: 4%;
	top: 48%;
	-webkit-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.31);
	-moz-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.31);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.booknow:hover, .booknow:focus {
	color: #482f78;
}
.slide-banner {
	position: relative;
}
.slide-banner img {
	width: 100%;
}
.slide-banner .carousel-control.left, .slide-banner .carousel-control.right {
	background-image: none !important;
	position: absolute;
	top: auto;
	bottom: 7%;
	padding: 5px;
	height: 35px;
	width: 35px;
	z-index: 99;
	background: rgba(34, 0, 120, 0.75);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slide-banner .carousel-control.left {
	left: 6%;
}
.slide-banner .carousel-control.right {
	right: auto;
	left: 6%;
	margin: 0 0 0 40px;
}
.slide-banner .slide-text {
	position: absolute;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0 5%;
	left: 0;
	top: 35%;
	z-index: 9999;
}
.slide-banner .slide-text .slide-text-in {
	position: relative;
	width: 520px;
	height: auto;
	margin: 0;
	padding: 0;
	float: right;
}
.slide-banner .slide-text .slide-text-in h2 {
	font-size: 40px;
	line-height: 40px;
	color: #482f78;
	margin: 0;
	padding: 0;
	text-align: right;
	font-weight: 700;
	letter-spacing: .8px;
	text-transform: uppercase;
}
.slide-banner .slide-text .slide-text-in p {
	font-size: 18px;
	text-align: right;
	font-weight: 500;
	line-height: 24px;
	margin: 0;
	letter-spacing: 2px;
	padding: 10px 0;
	color: #000000;
}
.slide-btns {
	text-align: right;
}
.slide-btn {
	width: 140px;
	height: 40px;
	margin: 10px;
	padding: 0;
	display: inline-block;
	color: #000;
	border: 1px solid #fec900;
	background: #fec900;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	line-height: 38px;
	letter-spacing: 1px;
	position: relative;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	z-index: 3;
}
.slide-btn:before {
	z-index: -1;
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	left: 0;
	top: 0;
	background: #482f78;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	-webkit-transform: scale(0, 0);
	-moz-transform: scale(0, 0);
	-o-transform: scale(0, 0);
	transform: scale(0, 0);
}
.slide-btn:hover:before {
	-webkit-transform: scale(1, 1);
	-moz-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	transform: scale(1, 1);
}
.slide-btn2 {
	border: 1px solid #482f78;
	background: none;
	color: #482f78;
}
.slide-btn:hover, .slide-btn:focus {
	color: #fff;
	border: 1px solid #482f78;
}
.slide-btm {
	background: #482f78;
	padding: 15px 0;
}
.slide-btm h4 {
	font-size: 16px;
	text-align: center;
	font-weight: 600;
	letter-spacing: .8px;
	color: #fff;
	line-height: 26px;
	margin: 0;
	padding: 0;
}
.about {
	padding: 40px 0 00;
}
.ab-box {
	margin: 0 0 50px 0;
}
.ab-box img {
	width: 120px;
	float: right;
	padding: 0 0 15px 0;
	margin: 0 0 0 20px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.ab-box:hover img {
	-ms-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.ab-box h4 {
	font-size: 16px;
	text-align: right;
	font-weight: 700;
	line-height: 22px;
	margin: 0;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 0;
	color: #000;
}
.ab-box p {
	font-size: 13px;
	text-align: right;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	letter-spacing: .4px;
	padding: 5px 0;
	color: #333;
}
.ab-box a, .ab-box a:hover {
	font-size: 13px;
	text-align: right;
	float: right;
	font-weight: 700;
	line-height: 24px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0;
	color: #4a1aa7;
}
.about-img {
}
.about-img img {
	width: 94%;
}
.form-main {
	margin: -145px 0 0 0;
	padding: 0 !important;
	background: #fff;
	position: relative;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
}
.form-in-head {
	background: #fec900;
	padding: 10px 15px;
}
.form-in-head h3 {
	margin: 0;
	padding: 0 0 0 20px;
	font-size: 24px;
	line-height: 22px;
	color: #000;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: .8px;
	font-weight: 500;
	position: relative;
}
.form-in-head h3 span {
	font-size: 15px;
}
.form-in-head h3:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 4px;
	height: 85%;
	top: 7px;
	left: 6px;
	background: #000;
}
.form-in {
	padding: 0 15px 10px 15px;
}
.form-in form {
	margin: 10px 0 0 0;
}
.form-in .pd {
	padding: 0 5px !important;
}
.form-in .ff1 {
	width: 100%;
	height: 35px;
	margin: 7px 0;
	font-size: 12px;
	background: none;
	line-height: 24px;
	border: 1px solid #e6e6e6;
	padding: 5px 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: 1px;
	outline: none;
}
.form-in .ff2 {
	width: 100%;
	height: 70px;
	margin: 5px 0;
	font-size: 12px;
	line-height: 24px;
	border: 1px solid #e6e6e6;
	padding: 5px 10px;
	background: none;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: 1px;
	outline: none;
}
.form-in .ff3 {
	width: 100%;
	height: 40px;
	margin: 10px 0;
	padding: 0;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 1px;
	float: right;
	background: #fec900;
	outline: none;
	border: none;
	color: #000;
	border-radius: 0;
	text-align: center;
	text-transform: uppercase;
}
.form-in ::-webkit-input-placeholder {
 color: #333;
}
.form-in ::-moz-placeholder {
 color: #333;
}
.form-in :-ms-input-placeholder {
 color: #333;
}
.form-in :-moz-placeholder {
 color: #333;
}
.medical {
	padding: 50px 0;
	background: url(../images/bg1.jpg) fixed;
	background-size: cover;
}
.tittle {
	font-size: 21px;
	text-align: center;
	font-weight: 700;
	line-height: 24px;
	margin: 0;
	letter-spacing: 1px;
	padding: 0;
	color: #fff;
	text-transform: uppercase;
}
.hr1 {
	width: 60px;
	height: 2px;
	margin: 12px auto 10px auto;
	padding: 0;
	border: none;
	background: #fec900;
}
.med-box {
	border-right: 1px solid #ae8fca;
	border-bottom: 1px solid #ae8fca;
	padding: 10px 0 20px 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.med-box:hover {
	background: rgba(255,255,255,0.15);
}
.med-box2 {
	border-right: 0px solid #c4f7ff;
}
.med-box3 {
	border-bottom: 0px solid #c4f7ff;
}
.med-box img {
	width: 90px;
	height: auto;
	margin: 0px auto;
	padding: 0;
	-webkit-transition: 1s;
	-ms-transition: 1s;
	-moz-transform: 1s;
	-o-transform: 1s;
	transition: 1s;
}
.med-box:hover img {
	-ms-transform: rotateY(360deg); /* IE 9 */
	-webkit-transform: rotateY(360deg); /* Chrome, Safari, Opera */
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.med-box h4 {
	font-size: 16px;
	text-align: center;
	font-weight: 600;
	letter-spacing: .6px;
	color: #fff;
	margin: 0;
	padding: 10px 0 5px 0;
}
.med-box p {
	color: #fff;
	margin: 0;
	padding: 2px 0;
	font-size: 14px;
	line-height: 24px;
	font-weight: 300;
	text-align: center;
	letter-spacing: .6px;
}
.medical #medical-slide {
	padding: 30px 0 0 0;
}
.medical #medical-slide .carousel-inner {
	padding: 0 0 45px 0px;
}
.medical .carousel-indicators {
	bottom: 0;
	margin: 0;
	left: 0;
	width: 100%;
	text-align: center;
}
.medical .carousel-indicators .active {
	margin: 0 3px;
	background-color: #ffffff;
}
.medical .carousel-indicators li {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0 3px;
	border-radius: 0;
	background-color: rgba(255, 255, 255, 0.35);
	border: 0px solid #868686;
}
.specialities {
	padding: 50px 0;
}
.specialities .tittle {
	color: #000;
}
.specialities .hr1 {
	background: #7146c5;
}
.spec-box {
	padding: 0 !important;
	overflow: hidden;
	margin: 20px 0 0 0;
}
.spec-box img {
	width: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.spec-box:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.spec-box .spec-mask {
	position: absolute;
	bottom: -60px;
	left: 0;
	background: rgba(254, 201, 0, 0.85);
	padding: 20px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.spec-box .spec-mask hr {
	width: 50px;
	height: 3px;
	margin: 10px auto 7px auto;
	padding: 0;
	border: none;
	background: #7146c5;
}
.spec-box .spec-mask h4 {
	font-size: 16px;
	text-align: center;
	font-weight: 600;
	letter-spacing: .6px;
	color: #000;
	margin: 0;
	padding: 0;
}
.spec-box .spec-mask p {
	color: #000;
	margin: 0;
	padding: 2px 0;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	text-align: center;
	letter-spacing: .6px;
}
.spec-box .spec-mask a {
	width: 120px;
	height: 35px;
	display: block;
	margin: 10px auto 0 auto;
	background: #fff;
	font-size: 14px;
	text-align: center;
	font-weight: 400;
	line-height: 35px;
	color: #000;
	border-radius: 25px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.spec-box .spec-mask a:hover {
	background: #482f78;
	color: #fff;
}
.spec-box:hover .spec-mask {
	bottom: 0;
}
.patient {
	padding: 50px 0;
	background: url(../images/bg2.jpg) fixed;
	background-size: cover;
}
.pat-box {
}
.pat-box .pat-img {
	width: 100%;
	overflow: hidden;
}
.pat-box .pat-img img {
	width: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.pat-box:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.pat-box .pat-text {
	padding: 15px;
	background: rgba(255, 255, 255, 0.15);
}
.pat-box .pat-text h4 {
	font-size: 18px;
	text-align: center;
	font-weight: 700;
	letter-spacing: .6px;
	color: #fff;
	margin: 0;
	padding: 0;
}
.pat-box .pat-text p {
	color: #fff;
	margin: 0;
	padding: 6px 0;
	font-size: 14px;
	line-height: 25px;
	font-weight: 400;
	text-align: center;
	letter-spacing: .6px;
}
.news {
	padding: 50px 0;
	background: #f0f0f0;
}
.news .tittle {
	color: #000;
}
.news .hr1 {
	background: #7146c5;
}
.news-box {
	background: #fff;
	margin: 15px 0;
	padding: 0 !important;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
}
.news-box .news-img {
	padding: 0 !important;
	overflow: hidden;
}
.news-box .news-img img {
	width: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.news-box:hover .news-img img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.news-box-in {
	padding: 30px !important;
}
.news-box-in h4 {
	font-size: 16px;
	line-height: 22px;
	text-align: left;
	font-weight: 600;
	letter-spacing: .6px;
	color: #000;
	margin: 0;
	padding: 0 0 9px 0;
}
.news-box-in p {
	color: #000;
	margin: 0;
	padding: 2px 0 15px 0;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	text-align: justify;
	letter-spacing: .6px;
}
.news-box-in a {
	font-size: 13px;
	line-height: 20px;
	font-weight: 700;
	text-align: left;
	margin: 0;
	padding: 5px 0;
	color: #000000;
	letter-spacing: .4px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.news-box-in a svg {
	margin: 0 0 0 5px;
}
.news-box-in a:hover, .news-box-in a:focus {
	color: #7146c5;
}
.news #blog-slider {
	padding: 0;
}
.news .carousel-inner {
	padding: 0 0 50px 0;
}
.news .carousel-indicators {
	bottom: 0;
}
.news .carousel-indicators .active {
	width: 12px;
	height: 8px;
	margin: 0 3px;
	background-color: #482f78;
}
.news .carousel-indicators li {
	display: inline-block;
	width: 20px;
	height: 8px;
	margin: 0 3px;
	background-color: #482f78;
	border: 0px solid #fff;
	border-radius: 5px;
}
.gallery {
	padding: 50px 0 70px 0;
}
.gallery .tittle {
	color: #000;
}
.gallery .hr1 {
	background: #7146c5;
}
.gallery .g-box {
	padding: 0 !important;
	overflow: hidden;
	position: relative;
}
.gallery .g-box img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.gallery .g-box:hover img {
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}
.gallery .g-box:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	margin: 0;
	padding: 0;
	bottom: 100%;
	left: 0;
	z-index: 99;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.gallery .g-box:hover:before {
	bottom: 0;
}
.gallery .g-box .g-box-in {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
	opacity: 0;
	background: url(../images/mask.png) center center no-repeat;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.gallery .g-box:hover .g-box-in {
	opacity: 1;
}
.gallery #gallery-slider {
	padding: 20px 0 0 0;
}
.gallery .carousel-inner {
	padding: 0 0 30px 0;
}
.trleft, .trright {
	bottom: -30px;
	position: absolute;
	width: 75px;
	height: auto;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 26px;
	border: 1px solid #c5c5c5;
	color: #c5c5c5;
	text-align: center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.trleft svg, .trright svg {
	margin: 0 3px;
}
.trleft:hover, .trright:hover, .trleft:focus, .trright:focus {
	border: 1px solid #482f78;
	color: #fff;
	background: #482f78;
}
.trleft {
	left: 44%;
}
.trright {
	right: 44%;
}
.testimonials {
	padding: 50px 0;
	background: url(../images/bg3.jpg);
	background-size: 100% auto;
}
.testimonials .tittle {
	text-align: left;
	padding: 30px 0 5px 0;
	color: #000;
}
.testimonials .hr1 {
	margin: 6px 0 25px 0;
	background: #7146c5;
}
.testi-img {
}
.testi-img img {
	width: 100%;
	border: 7px solid #fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
}
#testi-slider {
	padding: 0;
}
.testi-box {
	padding: 15px 0;
	margin: 0;
	position: relative;
}
.testi-box h4 {
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	font-weight: 600;
	margin: 0;
	padding: 0;
	letter-spacing: .4px;
	color: #000;
}
.testi-box p {
	margin: 0;
	padding: 5px 0;
	font-size: 14px;
	line-height: 27px;
	color: #000;
	text-align: justify;
	letter-spacing: .8px;
	font-weight: 400;
}
.testi-box a, .testi-box a:hover {
	font-size: 13px;
	line-height: 20px;
	text-align: left;
	font-weight: 700;
	margin: 0;
	padding: 0;
	letter-spacing: .2px;
	color: #7146c5;
}
.testi-box a svg {
	margin: 10px 0 0 5px;
}
.testimonials .carousel-control.left, .testimonials .carousel-control.right {
	background-image: none !important;
	position: absolute;
	top: 0;
	width: 30px;
	padding: 4px;
	border: 1px solid #b3b3b3;
	height: 30px;
	z-index: 999999;
	text-align: right;
	opacity: 1;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.testimonials .carousel-control.left img, .testimonials .carousel-control.right img {
	width: 100%;
}
.testimonials .carousel-control.left:hover, .testimonials .carousel-control.right:hover {
	border: 1px solid #7146c5;
}
.testimonials .carousel-control.left {
	left: auto;
	right: 40px;
}
.testimonials .carousel-control.right {
	right: 0;
}
.blog {
	padding: 50px 0;
}
.blog-box {
	margin: 20px 0 0 0;
	padding: 25px 25px 35px 25px !important;
	border: 3px solid #ececec;
}
.blog-box h4 {
	font-size: 16px;
	line-height: 20px;
	text-align: left;
	font-weight: 600;
	margin: 0;
	padding: 0;
	letter-spacing: .4px;
	color: #000;
}
.blog-box p {
	color: #000;
	margin: 0;
	padding: 10px 0 15px 0;
	font-size: 14px;
	line-height: 26px;
	font-weight: 400;
	text-align: justify;
	letter-spacing: .6px;
}
.blog-box h5 {
	font-size: 13px;
	text-align: left;
	line-height: 27px;
	margin: 0;
	padding: 0;
	color: #482f78;
	font-weight: 600;
	letter-spacing: .4px;
}
.blog-box h5 svg {
	margin: 0 5px 0 0;
}
.blog img {
	position: absolute;
	width: 80px;
	height: auto;
	margin: 0;
	padding: 0;
	bottom: 0;
	right: 0;
}
.blog .carousel-inner {
	padding: 0 0 55px 0;
}
.bleft, .bright {
	position: absolute;
	content: '';
	top: auto;
	bottom: 0;
	margin: 0;
	padding: 0;
	width: 30px;
}
.bleft {
	left: 47%;
}
.bright {
	right: 47%;
}
.blog .tittle {
	color: #000;
}
.blog .hr1 {
	background: #7146c5;
}
.map {
	height: 350px;
	overflow: hidden;
}
#return-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	background: rgba(113, 70, 197, 0.75);
	width: 35px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	text-decoration: none;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	display: none;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#return-to-top svg {
	color: #fff;
	margin: 0;
	position: relative;
	font-size: 19px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#return-to-top:hover {
	background: rgba(113, 70, 197, 0.9);
}
footer {
	background: #f0f0f0;
	padding: 50px 0 0 0;
}
.fpd {
	padding: 0 !important;
}
.fbox, .fbox2 {
	padding: 0 7px !important;
}
.fbox h4, .fbox2 h4 {
	font-size: 16px;
	line-height: 20px;
	text-align: left;
	font-weight: 600;
	margin: 0;
	padding: 0 0 15px 0;
	letter-spacing: .4px;
	color: #545454;
}
.fbox p {
	color: #676767;
	margin: 0;
	padding: 4px 0;
	font-size: 13px;
	line-height: 26px;
	font-weight: 400;
	text-align: left;
}
.fbox p b {
	margin: 0 5px 0 0;
}
.fbox p svg {
	margin: 0 5px 0 0;
}
.fbox p a {
	display: inline-block;
	float: right;
	border: 1px solid #ccc;
	padding: 0 5px;
	color: #676767;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.fbox p a:hover {
	color: #fff;
	background: #482f78;
}
.fbox ul {
	margin: 0;
	padding: 0;
}
.fbox2 ul {
	width: 50%;
	float: left;
	margin: 0;
	padding: 0;
}
.fbox ul li, .fbox2 ul li {
	list-style: none;
	margin: 0;
	padding: 1px 0;
}
.fbox ul li a, .fbox2 ul li a {
	color: #676767;
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 26px;
	font-weight: 500;
	text-align: left;
	letter-spacing: .2px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.fbox ul li a:hover, .fbox2 ul li a:hover {
	color: #5021a9;
	padding-left: 3px;
}
.fbor {
	border-bottom: 1px solid #ccc;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}
.f-copy {
	margin: 40px 0 0 0;
	padding: 18px 0;
	border-top: 1px solid #ccc;
}
.f-copy h6 {
	color: #676767;
	font-size: 12px;
	line-height: 23px;
	font-weight: 400;
	margin: 0;
	text-align: left;
	padding: 0;
	letter-spacing: .4px;
}
.f-copy h6 a, .f-copy h6 a:hover, .f-copy h6 a:focus {
	color: #7146c5;
}
.f-copy .social {
	margin: 0;
	padding: 0;
	float: none;
}
.f-copy .social ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.f-copy .social ul li {
	margin: 0 0 0 8px;
}
.inner-banner {
	width: 100%;
	position: relative;
}
.inner-banner img {
	width: 100%;
}
.brd-in {
	padding: 5px 0;
	margin: 0;
	position: absolute;
	z-index: 999;
	width: 100%;
	bottom: 0;
}
.scp-brc {
	background-color: transparent !important;
	text-align: left;
	margin: 0 0 15px 0 !important;
	padding: 0 0 15px 0 !important;
	border-bottom: 1px dashed #ccc;
}
.scp-brc li a {
	font-size: 13px;
	line-height: 24px;
	padding: 7px 0;
	text-align: right;
	font-weight: 500;
	color: #000;
	letter-spacing: .8px;
}
.scp-brc li:last-child a {
	color: #482f78;
}
.innerpage {
	margin: 0;
	padding: 50px 0 40px 0;
}
.innerpage .tittle {
	color: #000;
	text-align: left;
}
.innerpage .hr1 {
	background: #7146c5;
	margin: 12px 0 10px 0;
	width: 40px;
	height: 3px;
}
.innerpage p {
	font-size: 14px;
	text-align: justify;
	font-weight: 400;
	line-height: 27px;
	margin: 0;
	letter-spacing: 0.8px;
	padding: 5px 0;
	color: #000;
}
.inner-right {
	padding: 0 0 15px 0;
	margin: 0;
	background: url(../images/cbg.jpg) no-repeat bottom right;
	background-size: 100% auto;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
}
.inner-right h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #000;
	background: #fec900;
	margin: 0 0 10px 0;
	padding: 10px 0;
}
.inner-right h3 .fa {
	margin: 0 5px 0 0;
}
.inner-right form {
	margin: 0;
	padding: 0;
}
.inner-right form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #000;
}
.inner-right form ::-moz-placeholder { /* Firefox 19+ */
 color: #000;
}
.inner-right form :-ms-input-placeholder { /* IE 10+ */
 color: #000;
}
.inner-right form :-moz-placeholder { /* Firefox 18- */
 color: #000;
}
.inner-right .t1 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #000;
	outline: none;
	border: none;
	border-bottom: 1px solid #bfbfbf;
	letter-spacing: .4px;
	background: none;
}
.inner-right .t2 option {
	background: #ffff;
}
.inner-right .t2 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #000;
	outline: none;
	box-shadow: none;
	border: none;
	border-bottom: 1px solid #bfbfbf;
	background: none;
}
.inner-right .t3 {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 90px;
	min-height: 90px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #000;
	box-shadow: none;
	outline: none;
	border: none;
	border-bottom: 1px solid #bfbfbf;
	letter-spacing: .4px;
	background: none;
}
.inner-right .t1:focus, .inner-right .t2:focus, .inner-right .t3:focus {
	border-bottom: 1px solid #fec900;
}
.inner-right .t4 {
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 10px 0;
	padding: 0;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #fec900;
	color: #000;
	border: none;
}
.innnews, .innphotogal, .innvdogal {
	margin: 30px 0 0 0;
	padding: 5px 15px 15px 15px;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
}
.innnews h3, .innphotogal h3, .innvdogal h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #a52168;
	margin: 0 0 10px 0;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}
.innnews-box {
	padding: 0 !important;
	overflow: hidden;
}
.innnews-box img {
	width: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.innnews-box:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.innnews .tsleft, .innnews .tsright, .innphotogal .tsleft, .innphotogal .tsright, .innvdogal .tsleft, .innvdogal .tsright {
	bottom: 10px;
	border: 1px solid #fff;
}
.innnews .tsleft, .innphotogal .tsleft, .innvdogal .tsleft {
	left: auto;
	right: 10px
}
.innnews .tsright, .innphotogal .tsright, .innvdogal .tsright {
	right: 10px
}
.inner-testi {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-testi:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 35px;
	height: 30px;
	background: url(../images/comma.png)no-repeat;
	background-size: 100% auto;
	top: -12px;
	left: -10px;
}
.inner-testi h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-testi h3 {
	text-align: left;
	margin: 0;
	padding: 15px 0 5px 0;
	color: #8e8e8e;
	font-size: 15px;
	font-weight: 600;
}
.inner-testi img {
	width: 70px;
}
.inner-testi h4 {
	margin: 0;
	padding: 0;
	color: #8e8e8e;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
.inner-testi h4 .fa {
	margin: 0 5px 0 0;
	color: #ff7a39;
}
.inner-blog {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-blog:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	background: url(../images/blg.png)no-repeat;
	background-size: 100% auto;
	top: -18px;
	left: -8px;
}
.inner-blog h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.successbtn {
	width: 100%;
	height: 35px;
	margin: 5px 0;
	padding: 0;
	color: #00b4af;
	background: #fff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 35px;
	border: none;
	outline: none;
}
.rd {
	color: #999;
	font-weight: bold;
	margin: 5px 0;
	text-decoration: none;
}
.rd .fa {
	margin: 0 0 0 3px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.rd:hover .fa {
	margin: 0 0 0 6px;
}
.inner-news {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-news:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 55px;
	height: 43px;
	background: url(../images/nws.png)no-repeat;
	background-size: 100% auto;
	top: -17px;
	left: -15px;
}
.inner-news h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-left {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.inner-left .panel-group .panel {
	margin-bottom: 0;
	border-radius: 0;
}
.inner-left .panel-group .panel .fa {
	font-size: 13px;
}
.inner-left .panel-default {
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading {
	color: #fff;
	background-color: #00b4af;
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading + .inner-left .panel-collapse > .panel-body {
	border-top-color: #f0f0f0;
}
.inner-left .collapse.in {
	display: block;
	background-color: #f0f0f0 !important;
	height: auto!important;
	border: 1px solid #f0f0f0 !important;
}
.i-accordion .panel-heading, .d-accordion .panel-heading, .accordion-2a .panel-heading, .accordion-2b .panel-heading, .accordion-3 .panel-heading {
	cursor: pointer;
}
.d-accordion .panel-heading.collapsed .fa-chevron-up:before {
	content: '\f078';
}
.inner-team {
	margin: 15px 0;
	padding: 15px;
	border: 1px solid #ccc;
}
.inner-team img {
	max-width: 130px;
}
.inner-team h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.inner-team h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.trd {
	text-align: center;
	color: #999;
	font-weight: bold;
	margin: 5px auto;
	padding: 5px 0;
	display: block;
	width: 100px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.trd .fa {
	margin: 0 0 0 3px;
}
.team-detail {
	padding: 0 !important;
}
.team-detail img {
	max-width: 200px;
	padding: 5px;
	border: 1px dotted #00b4af;
}
.team-detail h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.team-detail h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.team-detail hr {
	width: 100%;
	height: auto;
	margin: 5px auto;
	padding: 0;
	border-bottom: 1px dotted #00a5a2;
}

@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 992px) {
}

@media only screen and (max-width: 768px) {
}

@media only screen and (max-width: 480px) {
.home {
	padding: 0 0 10px 0;
}
.hdtop {
	padding: 8px 15px;
	background: #ffffff;
}
.hdtop:before {
	display: none;
}
.logo img {
	width: 220px;
	padding: 12px 0;
	margin: 0;
}
.enquiry {
	margin: 0 auto;
	color: #ffffff;
	background: #220078;
}
.mpd {
	padding: 0 0 12px 0 !important;
}
.lang {
	margin: 0;
}
.lang select {
	color: #220078;
	border: 1px solid #220078;
}
.social li {
	margin: 0 1px 0 0;
}
.search input.search-text {
	right: 0;
}
.search input.search-submit {
	background: #e7deff url(../images/search.png) no-repeat;
	background-size: 30px;
	right: 0;
}
.search input.search-text:focus {
	border: 1px solid #220078;
	right: 0;
}
ul.slimmenu {
	text-align: left;
}
ul.slimmenu li a {
	padding: 0 5px;
	line-height: 40px;
	font-size: 13px;
}
ul.slimmenu li .sub-toggle {
	top: 0;
	width: 35px;
}
ul.slimmenu li .sub-toggle>i {
	font-size: 9px;
}
ul.slimmenu li ul li {
	background: none;
}
ul.slimmenu li ul li a {
	color: #000;
	padding: 8px 35px 8px 8px;
}
ul.slimmenu li ul li a:hover {
	color: #482f78;
	background: none;
}
}
